Oyez, oyez !

Les résultats du vote sur les meilleurs RPG de tous les temps sont désormais dévoilés dans ce message !

Merci à toutes et à tous pour votre participation !

N'hésitez pas à aller commenter, ajouter des jeux auxquels vous n'auriez pas pensé...

Quelques questions sur le BWS

Cette section regroupe toutes les informations sur l'outil Big World Setup en français, qui vous permet d'automatiser l'installation de tous vos mods, tout en gérant les conflits éventuels entre eux.
Selphira
Adepte de Grondemarteau
Ettercap
Messages : 832
Enregistré le : dim. 25 juil. 2004, 21:28
Contact :
Statut : Hors ligne
.

Message par Selphira »

Encore une fois merci pour tes retours ! Ils ont presque tous été intégrés.

Ajantis BG1 Expansion v18.3 -> v20 => Contient de nouveaux textes anglais
https://github.com/UnearthedArcana/refinements ==> Je pense que sa release est erronée, elle n'inclut aucun changement par rapport à la 4.36.1 et il y a un commit nommé 4.36.1 qui n'est pas inclut dans la release
Item upgrade v51 -> v52=> Contient de nouveaux textes anglais
Reveal Hidden gameplay option : si je clique sur "installer toutes les options" ça ne décoche pas tout ce que j'aurais pu cocher en dessous et ça créer systématiquement une erreur de composants incompatibles. Ne serait-ce pas possible que cocher "installer toutes les options" décoche tout le reste des options du mod ?
Malheureusement non, ce n'est pas réalisable. Du moins, pas avec mes connaissances sur le langage utilisé. J'ai pu faire quelques améliorations et correctifs, mais mon champ d'action reste limité.
Si je coche tout SubtleD_Spell_Tweaks sans installer spell revision, ça m'indique plein d'erreur de mod requis manquant. Une de ces erreurs dit "Cette dépendance est manquante. les raisons possibles sont les suivantes ......"
Oui c'est normal, une bonne partie des composants nécessite SpellRevision car ils en modifient directement ses sorts.

Pour les mods de Morpheus, ils sont tous disponibles directement sur son site avec une page dédiée, c'est étrange que tu ne les aies pas vu.
J'ai mis à jour la traduction de Tactics-Remix et compte lui proposer sur son Discord, bien que j'appréhende grandement sa réaction...
Modifié en dernier par Selphira le mar. 18 juin 2024, 20:12, modifié 1 fois.
Avatar du membre
deratiseur
Golem de pierre
Messages : 3335
Enregistré le : mer. 05 déc. 2007, 18:35
Localisation : Gap, Hautes alpes
Statut : Hors ligne
.

Message par deratiseur »

Selphira a écrit : mar. 18 juin 2024, 20:11
Si je coche tout SubtleD_Spell_Tweaks sans installer spell revision, ça m'indique plein d'erreur de mod requis manquant. Une de ces erreurs dit "Cette dépendance est manquante. les raisons possibles sont les suivantes ......"
Oui c'est normal, une bonne partie des composants nécessite SpellRevision car ils en modifient directement ses sorts.
Une des erreurs ne se comporte pas comme les autres:
WBS.jpg
WBS.jpg (117.13 Kio) Vu 317 fois
Si on vivais dans un monde de super héros, je serais le super vilain dont le but ultime est de décimer toute l'humanité.

A part ça, mes mods sont tous sur Mediafire et Github
Et leurs descriptions sont ici.
Selphira
Adepte de Grondemarteau
Ettercap
Messages : 832
Enregistré le : dim. 25 juil. 2004, 21:28
Contact :
Statut : Hors ligne
.

Message par Selphira »

Ah ok, je n'avais pas compris. C'est corrigé ! Une petite subtilité du mod qui a besoin d'un fichier de marquage, qui est installé par un composant qui ne fait rien d'autre...
Avatar du membre
deratiseur
Golem de pierre
Messages : 3335
Enregistré le : mer. 05 déc. 2007, 18:35
Localisation : Gap, Hautes alpes
Statut : Hors ligne
.

Message par deratiseur »

Une autre remarque, que je viens de remarquer : Pour le Dawap, composant 24, kit de pyroclasme, devrait proposer "avec animation changée" et "sans animation changée" et 26 devrait être le kit de Monstruosité instable mutante -> le 24 est devenu "sans choix" et le 26 est devenu un sous composant de 25.

Et aussi, pas possible d’intégrer Tweaks and Tricks 8.31 ?
Modifié en dernier par deratiseur le mer. 19 juin 2024, 18:27, modifié 2 fois.
Si on vivais dans un monde de super héros, je serais le super vilain dont le but ultime est de décimer toute l'humanité.

A part ça, mes mods sont tous sur Mediafire et Github
Et leurs descriptions sont ici.
Avatar du membre
Prof Errata
Ver charognard
Messages : 669
Enregistré le : jeu. 03 sept. 2009, 19:02
Localisation : La Roche-sur-Yon
Statut : Hors ligne
.

Message par Prof Errata »

Petite intervention de ma part : comme j'ai pu le constater ici, les 2 mods auxquels j'ai contribué depuis longtemps - DGItems et IRStore - non seulement sont à présent disponibles publiquement mais ont subi entretemps depuis l'an dernier des améliorations et des correctifs importants, ce qui est une bonne chose en soi (à ce sujet qui est l'auteur des changements ? JohnBob ? dans ce cas il devrait être mentionné dans les Readmes VO/VF). Or il y a un petit problème dans la numérotation de ces 2 mods, tels qu'on peut les obtenir sur GitHub : ils sont livrés avec des versions 2.0, alors qu'il y a déjà eu auparavant des versions V2, d'où risque de confusion pour les joueurs ; de plus entretemps j'ai poursuivi sur ma lancée avec de nouvelles versions personnelles (DGItems_V10/IRStore_V5-V6), ce qui fait qu'à mon avis les numérotations devraient être rectifiées, aussi je suggère donc de remplacer les versions actuelles V2.0 par Mod DGItems-V11 / Mod IRStore-V7, ce qui serait logique et plus clair. Je place ici les 4 nouveaux Lisez-mois légèrement retouchés VF/VO ici pour ceux qui seraient intéressés, je précise que je n'ai effectué aucune modification de fait sur les 2 mods, seuls les textes ont été impactés. Bon jeu à tous.
Fichiers joints
Nathan_french_V7.txt
(3.35 Kio) Téléchargé 18 fois
Nathan_english_V7.txt
(3.27 Kio) Téléchargé 10 fois
DGItems_french_V11.txt
(5.21 Kio) Téléchargé 9 fois
DGItems_english_V11.txt
(4.87 Kio) Téléchargé 5 fois
Avatar du membre
deratiseur
Golem de pierre
Messages : 3335
Enregistré le : mer. 05 déc. 2007, 18:35
Localisation : Gap, Hautes alpes
Statut : Hors ligne
.

Message par deratiseur »

Heu... je me refais une installation "BG2 seulement", et je vois "Bank of Baldur's gate" dans la section "mini mods" (pour BG2 donc), sauf que sa description indique que la banque est situéq à coté du Trône de fer dans BG1 et SOD.
Si on vivais dans un monde de super héros, je serais le super vilain dont le but ultime est de décimer toute l'humanité.

A part ça, mes mods sont tous sur Mediafire et Github
Et leurs descriptions sont ici.
Selphira
Adepte de Grondemarteau
Ettercap
Messages : 832
Enregistré le : dim. 25 juil. 2004, 21:28
Contact :
Statut : Hors ligne
.

Message par Selphira »

Merci, n'effectuant jamais d'installation avec uniquement BG2EE, je n'avais pas vu ce problème.
La partie du script qui filtre les mods affichés dans la liste était cassée à cause d'un mauvais caractère, c'est désormais corrigé.

Cependant, cela montre que j'ai vraiment délaissé cette partie, car beaucoup de mods ne pouvant être installés qu'avec BGEE ou EET restent affichés dans le cas d'une installation BG2EE only. Je vais faire des tests et ajouter des règles pour les mods/composants concernés.
Avatar du membre
Le Marquis
d'Oghmatique
Golem de pierre
Messages : 3278
Enregistré le : jeu. 17 juil. 2008, 15:45
Localisation : Sudiste
Statut : Hors ligne
.

Message par Le Marquis »

deratiseur a écrit : mar. 18 juin 2024, 18:39
Roxanne ou pas Roxanne ? Chloé : https://github.com/RoxanneSHS/ChloeEET (heu, pas déjà proposé ?)
La version Roxanne de Chloe rajoute 2 fichiers de dialogues pour SoA et ToB (environ 150 lignes) que je n'avais évidemment pas traduits à l'époque et qui restent donc en anglais dans sa version. Je ne suis pas sûr qu'elle avait eu l'autorisation de l'auteur pour modifier son mod.
Le lien pour la version officielle du mod est http://www.shsforums.net/files/file/848-chloe-v15/
I believe in possibility
I believe someone's watching over me
And finally I have found a way to be
Happy, happy
Selphira
Adepte de Grondemarteau
Ettercap
Messages : 832
Enregistré le : dim. 25 juil. 2004, 21:28
Contact :
Statut : Hors ligne
.

Message par Selphira »

deratiseur a écrit : dim. 23 juin 2024, 07:06 Heu... je me refais une installation "BG2 seulement", et je vois "Bank of Baldur's gate" dans la section "mini mods" (pour BG2 donc), sauf que sa description indique que la banque est situéq à coté du Trône de fer dans BG1 et SOD.
Voilà, j'ai envoyé une mise à jour qui enlève déjà tous les mods et composants qui ne peuvent être installés que si BGEE est présent. Il me reste à faire de même pour les mods EET only, ce qui va être plus long à vérifier.
Avatar du membre
deratiseur
Golem de pierre
Messages : 3335
Enregistré le : mer. 05 déc. 2007, 18:35
Localisation : Gap, Hautes alpes
Statut : Hors ligne
.

Message par deratiseur »

Concernant Askalons Quest Pack. Je suis toujours en installation "BG2 seulement" et j'ai dans le sous-composant d'Ascalon "un petit homme parmi les sans yeux".Pour avoir participé à la traduction de ce mod, il me semble que cette quête est la suite d'une quête commencée dans BG1. Je vais l'installer et jouer jusqu'à trouver le petit homme pour confirmer ça.

Edit : pour Kurosaï je me fais une installation complète incluant tous les magasins, tous les pnjs et toutes les quêtes, même les petites. On va voir si c'est stable à la fin ^^

Et j'ai fais un test de liens avant cette installation : résumé :
-Résumé-

Code : Tout sélectionner

Les téléchargements suivants sont défectueux:

Severian de Demerya
Forgotten Armament
Morpheus562's Kitpack
Thieving Skills for Bards
Skills-and-Abilities
Ca devrait être Severian de Demeria. le reste c'est Morpheus :/

Et bridge block 1.91 ne se télécharge pas, pourtant le numéro de version est bon et tous les autres mods de lava se téléchargent.
Modifié en dernier par deratiseur le lun. 24 juin 2024, 16:54, modifié 3 fois.
Si on vivais dans un monde de super héros, je serais le super vilain dont le but ultime est de décimer toute l'humanité.

A part ça, mes mods sont tous sur Mediafire et Github
Et leurs descriptions sont ici.
Selphira
Adepte de Grondemarteau
Ettercap
Messages : 832
Enregistré le : dim. 25 juil. 2004, 21:28
Contact :
Statut : Hors ligne
.

Message par Selphira »

Pour Askalons Quest, ce composant est bien indiqué comme pouvant être installé sur BG2EE seul (REQUIRE_PREDICATE GAME_IS ~bgt tob bg2ee eet~), je ne sais pas si dans les faits, c'est fonctionnel avec une telle configuration.

Pour Bridge Block, le lien est passé en Manuel depuis mai 2023 car il y avait un problème lors de son téléchargement.
Avatar du membre
deratiseur
Golem de pierre
Messages : 3335
Enregistré le : mer. 05 déc. 2007, 18:35
Localisation : Gap, Hautes alpes
Statut : Hors ligne
.

Message par deratiseur »

Le Marquis a écrit : dim. 23 juin 2024, 10:51
deratiseur a écrit : mar. 18 juin 2024, 18:39
Roxanne ou pas Roxanne ? Chloé : https://github.com/RoxanneSHS/ChloeEET (heu, pas déjà proposé ?)
La version Roxanne de Chloe rajoute 2 fichiers de dialogues pour SoA et ToB (environ 150 lignes) que je n'avais évidemment pas traduits à l'époque et qui restent donc en anglais dans sa version. Je ne suis pas sûr qu'elle avait eu l'autorisation de l'auteur pour modifier son mod.
Le lien pour la version officielle du mod est http://www.shsforums.net/files/file/848-chloe-v15/
Si c'est parce qu'il reste du texte non traduit, il est maintenant avéré que Xan est dans le même cas.
Si on vivais dans un monde de super héros, je serais le super vilain dont le but ultime est de décimer toute l'humanité.

A part ça, mes mods sont tous sur Mediafire et Github
Et leurs descriptions sont ici.
Avatar du membre
deratiseur
Golem de pierre
Messages : 3335
Enregistré le : mer. 05 déc. 2007, 18:35
Localisation : Gap, Hautes alpes
Statut : Hors ligne
.

Message par deratiseur »

Nouvelle installation, nouveaux problèmes :
- Le pretre de bhaal ne se télécharge pas.
- Le Kit de Disciple de Ratatosk dans le Dawap ne s'installait pas -> correction faite, dawap 6.5
- Dans le dawap le kit de Monstruosité Mutante est un sous composant du Pyroclasme au lieu d'être un kit seul (25/26). Idem pour le Soigneur béni qui est un composant du Scion de la vie (21/22)
- Subbledocteur Spell Speak : même si je n'installe pas spell revision et que je décoche tous les composants qui ont besoin de spell revision (gestion des conflits, suppresion de tous les composant indiquants qu'il ont besoin de spell revision), il reste un composant qui ne s'installe pas :

Code : Tout sélectionner

ignore, juste parce que
Augmenter la portee de 'Lance de glace' (SubtleD's Spell Tweaks) a été ignoré.

Si un composant a été passé au cours de l'installation, cela indique un conflit ou une dépendance manquante dans le "Big World Setup FR". Soit un composant similaire est déjà installé et donc ce message est inoffensif, soit le composant dépend d'un mod qui est manquant. Si vous ne voulez pas continuer après votre analyse, vous pouvez arrêter l'installation du "Big World Setup FR" maintenant et reprendre à partir de ce point plus tard.
Entrez [c]ontinuer ou [q]uitter.
[c]
Removing SubtleD_Spell_Tweaks #2352
Si on vivais dans un monde de super héros, je serais le super vilain dont le but ultime est de décimer toute l'humanité.

A part ça, mes mods sont tous sur Mediafire et Github
Et leurs descriptions sont ici.
Répondre

Retourner vers « Big World Setup en français - BWS FR »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité